/**

 *********************************************

 * Prototype of styles for horizontal CSS-menu

 * @data 30.06.2009

 *********************************************

 * (X)HTML-scheme:

 *  <div id="menu">

 *      <ul class="menu">

 *          <li><a href="#" class="parent"><span>level 1</span></a>

 *              <ul>

 *                  <li><a href="#" class="parent"><span>level 2</span></a>

 *                      <ul><li><a href="#"><span>level 3</span></a></li></ul>

 *                  </li>

 *              </ul>

 *          </li>

 *          <li class="last"><a href="#"><span>level 1</span></a></li>

 *      </ul>

 *  </div>

 *********************************************

 */



/* menu::base */

div#menu {

    height: 41px;

}



div#menu ul {

    margin: 0;

    padding: 0;

    list-style: none;

    float: left;

}

div#menu ul.menu {



}



div#menu li {

    position: relative;

    margin: 0;

   

    display: block;

    z-index: 9;

}

div#menu li:hover>ul {

    left: 0;

}



div#menu a {

    position: relative;

    z-index: 10;

    height: 48px;

    display: block;

    float: left;

    line-height: 41px;

    text-decoration: none;

    border-bottom: none;

	margin-top:7px; 

}

.home_img{ margin-top:0!important; }

div#menu.ie6 a {



}

div#menu li:hover>a {



}

div#menu li:hover>a  {

    color: #a5c05c;

}

div#menu li li:hover>a  {
	color: #fff;
}

div#menu a:hover {

}

div#menu.js-active a:hover {

}

div#menu.js-active a:hover  {

}

div#menu li.current a {}



div#menu  {

    display: block;

    cursor: pointer;

    background-repeat: no-repeat;

    background-position: 95% 0;

    text-align: center;

}

div#menu ul ul a.parent  {

    background-position: 95% 8px;

    background-image: url(images/item-pointer.gif);

}

div#menu ul ul a.parent:hover  {

    background-image: url(images/item-pointer-mover.gif);

}



/* menu::level1 */

div#menu a {

   

    line-height: 24px;

   

}

div#menu  {

    margin-top: 5px;

}

div#menu li { }

div#menu li.last { background: none; }



/* menu::level2 */

div#menu ul ul li {

      background: #bfd46f;

    padding: 0;

    border-bottom: 0;
	border:none;

}

div#menu ul ul li,

div#menu ul ul li a {

    z-index: auto;

}

div#menu ul ul li ul {

    z-index: 20;

}

div#menu ul ul {

    display: block;

    position: absolute;

    top: 46px;

    left: -999em;

    width: 235px;

    padding: 5px 0 0 0;

 

	

}



div#menu ul ul:before {

    border-left: 10px solid transparent;

    border-right: 10px solid transparent;

    border-bottom: 10px solid #bfd46f;

    content: "";

    display: inline-block;

    height: auto;

    margin-left: 33px;

    width: auto;

}





div#menu ul ul a {

    padding:2px 0 4px 0;

    height: 40px;

    float: none;

    display: block;

    line-height: 26px;

    font-size: 18px;

    border: 0;
	text-transform:uppercase;
	margin:0;

    z-index: -1;

    white-space: nowrap;

}

div#menu ul ul a  {

    font-size: 14px;

    line-height: 38px;

    color: #fff;

	font-family:museo500reg; 

}

div#menu ul ul li:hover>a {

    border: 0;

}

div#menu ul ul a:hover {

    border: 0;

    background: #8fb033;

}

div#menu ul ul a:hover  {

    color: #fff;

}

div#menu ul ul  {

    margin-top: 0;

    text-align: left;

}

div#menu ul ul li.last { background: none; }

div#menu ul ul li {

    width: 100%;

    text-indent: 15px;

	height:auto;

	margin:-4px 0 0 0;

	

}



/* menu::level3 */

div#menu ul ul ul {

    padding: 0;

    margin: -57px 0 0 235px !important;

    margin-left: 160px;

}



/** menu::subtext */

div#menu .subtext {

    display: block;

    font-size: 11px;

    color: #a5c05c;

    line-height: 16px;
	font-style:normal;
    margin: 0;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
    padding: 0;
	font-family: museo700reg;

	text-transform: uppercase;

}

div#menu li:hover>a .subtext {

    color: #a5c05c;

}



/* lava lamp */

div#menu li.back {

    position: absolute;

    width: 10px;

    height: 57px;

    z-index: 8;

    margin-top: 1px;

}

div#menu li.back .left {

    height: 57px;

    border-bottom: none;

    margin-right: 5px;

}

.sub-menu::before { border:none !important;}


